secrets:
  mariadb_root_password:
    environment: "DOCKER_COMPOSE_SECRET_MARIADB_ROOT_PASSWORD"

  mariadb_archivesspace_password:
    environment: "DOCKER_COMPOSE_SECRET_MARIADB_ARCHIVESSPACE_PASSWORD"

  archivesspace_search_user_secret:
    environment: DOCKER_COMPOSE_SECRET_ARCHIVESSPACE_SEARCH_USER_SECRET

  archivesspace_public_user_secret:
    environment: DOCKER_COMPOSE_SECRET_ARCHIVESSPACE_PUBLIC_USER_SECRET

  archivesspace_frontend_user_secret:
    environment: DOCKER_COMPOSE_SECRET_ARCHIVESSPACE_FRONTEND_USER_SECRET

  archivesspace_public_cookie_secret:
    environment: DOCKER_COMPOSE_SECRET_ARCHIVESSPACE_PUBLIC_COOKIE_SECRET

  archivesspace_frontend_cookie_secret:
    environment: DOCKER_COMPOSE_SECRET_ARCHIVESSPACE_FRONTEND_COOKIE_SECRET
